Skip to main content
Pause an objective

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

objective_id
string
required

Response

HTTP 200 response.

check_count
integer<int32>
required
Required range: x >= 0
failed_check_count
integer<int32>
required
Required range: x >= 0
objective_id
string
required
schedule_state
enum<string>
required
Available options:
armed,
paused
last_check
object | null